/* Localized versions of Info.plist keys */

CFBundleName = "QS_Toolbox";
CFBundleShortVersionString = "2022 (b04)" ;
CFBundleGetInfoString = "17.4 (44)";NSHumanReadableCopyright = "Ass. QualiSoft 1993-2022";
